/**/
.al{ text-align: left}
.ac{ text-align: center}
.ar{ text-align: right}

.vt{ vertical-align:top}
.vm{ vertical-align:middle}
.vb{ vertical-align:bottom}

.fl{ float:left}
.fr{ float:right}
.cl{ clear:both}
.oh{ overflow:hidden}

.pr{ position:relative}
.pa{ position:absolute}

.di{display:inline-block; *display:inline; zoom:1}
.db{ display:block}

/*board*/
.board_tit th{ background:#999999;font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#fff; padding:10px;}
.board_tit .bg_sec{ background-image:url(/images/board/sec.gif); background-repeat:no-repeat; background-position:right center}
.board_tit td{color:#000; padding:10px; border-bottom:1px solid #cccccc}
.board_tit input{ vertical-align:top; *vertical-align:middle}

.board{ table-layout:fixed;background:#fff; letter-spacing:-1px; word-spacing:1px }
.board th{background:#999999;font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#fff; padding:10px;}
.board .bg_sec{ background-image:url(/images/board/sec.gif); background-repeat:no-repeat; background-position:right center}
.board:hover{ background:#f9f9f9}
.board td{ color:#999; padding:10px; border-bottom:1px solid #dddddd}
.board td a{ color:#999}

.board_re{table-layout:fixed;background:#f9f9f9; letter-spacing:-1px; word-spacing:1px  }
.board_re:hover{background:#ebebeb; }
.board_re td{ padding:10px; border-bottom:1px solid #dddddd; color:#999 }
.board_re .td_btn{ position:absolute; right:10px; bottom:0}

.board_on td{ background:#f1fdff; color:#333}
.faq .board{cursor:pointer; font-weight:bold;} 
.faq .board:hover{background:#f1fdff;color:#333 }
.faq .board_re td{padding:30px 10px 30px 10px;color:#333; line-height:18px}
.faq .board_re:hover{ background:#f9f9f9}

.no_bg .board:hover{ background:#fff} 
.event_old .board{filter:alpha(opacity=50);opacity:0.5;}


.board_not{table-layout:fixed;background:#f1fdff; letter-spacing:-1px; word-spacing:1px }
.board_not:hover{ background:#bae9f3}
.board_not td{ color:#999; font-weight:bold; padding:10px; border-bottom:1px solid #dddddd}
.board_not td a{ color:#999}
.board_not td a:hover{ color:#333}


.searching{ border:4px solid #ebebeb; padding:15px 20px; margin:40px 0 0 0; overflow:hidden}
.searching .tbox{ border:1px solid #999; vertical-align:middle; padding:3px 5px 1px 5px; height:16px; width:200px}
.searching .sbox{ vertical-align:middle; padding:2px 0 2px 0; border:1px solid #999}
.searching .si_tt{ font-family:Arial, Helvetica, sans-serif; font-weight:bold; font-size:15px; font-style:italic; letter-spacing:-1px; color:#ccc; padding-right:10px; vertical-align:middle}
.searching .si_tt span{ font-size:21px}

.board_write{ table-layout:fixed;border-top:2px solid #1091cd;}
.board_write caption{ text-align:left;}
.board_write th{ background:#f6f6f6; border-bottom:1px solid #dddddd; padding:10px 10px 8px 10px; color:#4b3d5f}
.board_write th img{ vertical-align:middle}
.board_write td{ padding:10px 10px 8px 10px; color:#666; border-bottom:1px solid #ccc; text-align:left;}
.board_write td input,.board_write td select{ vertical-align:middle; text-align:left;}

/*btn*/
.page_btn{margin:40px 0 0 0; text-align:center}
.page_btn input{ margin:0 5px}

/* input[type=submit],input[type=reset],input[type=button]{filter:chroma(color=#000000);} */
.btn_check{border:1px solid #ccc; background:#f4f4f4; padding:5px 10px;; width:70px; height:23px; font-size:11px; font-weight:bold; color: #292233; cursor:pointer; letter-spacing:-1px;}
.btn_write{ border:none;background:#666; width:70px; padding:6px 0 4px 0;  height:26px; font-size:12px; font-weight:bold; color: #fff; cursor:pointer; letter-spacing:-1px;}
.btn_modify{border:none;background:#999; width:70px; padding:6px 0 4px 0; height:26px; font-size:12px; font-weight:bold; color: #fff; cursor:pointer; letter-spacing:-1px;}
.btn_join{ border:none;background:#666; width:90px; padding:4px 0; height:32px; font-size:12px; font-weight:bold; color: #fff; cursor:pointer; letter-spacing:-1px;}
.btn_confirm{ border:none;background:#666; width:90px; padding:6px 0 4px 0; height:32px; font-size:12px; font-weight:bold; color: #fff; cursor:pointer; letter-spacing:-1px;}
.btn_cancel{border:none;background:#999; width:90px; padding:6px 0 4px 0; height:32px; font-size:12px; font-weight:bold; color: #fff; cursor:pointer; letter-spacing:-1px;}
.btn_search{border:none;background:#666; padding:3px 8px 3px 8px; width:100px; height:22px; font-size:12px; font-weight:bold; color: #fff; cursor:pointer; letter-spacing:-1px;}
.btn_mini{ background:#fff; border:1px solid #dddddd; width:30px; height:17px; color:#999; padding:2px; margin-left:2px; letter-spacing:-1px; font-size:11px; cursor:pointer;}
.btn_os{ width:80px; border:none; padding-top:2px; height:20px; letter-spacing:-1px; font-weight:bold}
.os1{background: #fff; border:1px solid #FF0000; color:#FF0000;}
.os2{background: #fff ; border:1px solid #FF99CC; color:#FF99CC;}
.os3{background: #fff; border:1px solid #9966CC; color:#9966CC;}
.os3_c{background: #9966CC; border:1px solid #9966CC; color:#fff; cursor:pointer}
.os4{background: #fff; border:1px solid #66CC99; color:#66CC99;}
.os4_c{background: #66CC99; border:1px solid #66CC99; color:#fff; cursor:pointer}
.os5{background: #fff; border:1px solid #777777; color:#777777;}
.cou1{ background:#f9f3fa; border:1px solid #d4c5d6; color:#9e7ca3}
.cou2{ background:#9e7ca3; border:1px solid #d4c5d6; color:#fff;}


/*common*/
.cutstr {text-overflow : ellipsis;overflow : hidden;white-space : nowrap;}
.Tno_border{border:none;background-color:transparent;padding:0px;}

.board a:link{ color:#666; text-decoration:none}
.board a:visited{ color:#666; text-decoration:none}
.board a:hover{ color:#000; text-decoration:none}
.board a:active{ color:#000; text-decoration:none}
.board a:focus { outline:none}

.board_not a:hover{text-decoration:none}

.faq .board{cursor:pointer; font-weight:bold;} 
.faq .board td:hover{background:#f1fdff;color:#333 }
.faq .board_re td{padding:30px 10px 30px 10px;color:#333; line-height:18px}
.faq .board_re:hover{ background:#f9f9f9}


.ptxt { color:#666; }
.ptxt a { color:#333; }

#pagingArea { margin-top:30px; margin-bottom:30px; }
#pagingArea .pageNo { width:21px; height:21px; text-align:center; font-weight:bold; color:#666666; letter-spacing:-1px; padding-top:1px; }
#pagingArea .pageNo a {  font-weight:bold; color:#696969; letter-spacing:-1px; text-decoration:none; }
#pagingArea .pageNo a:hover { color:#003f80; text-decoration:none; }
#pagingArea .cur { background:url(../images/board/box.gif) no-repeat; width:21px; height:21px; color:#003f80; }

textarea {border:1px solid #e7e7e7; font-family: ±¼¸²,µ¸¿ò; color:#666; font-size:12px; width:97%; float:left; padding:5px;}




/* ÀÎÁõ¼­ */
.frame_bg {background:url(../images/board/frame_bg.gif) no-repeat; width:126px; height:160px; padding-left:14px;}
.bar_bg{background:url(../images/board/bg_cetifi.jpg) no-repeat; width:155px; height:200px;}
.cerfi_txt{font-weight:bold; padding-top:25px; padding-left:20px;}

/* ¼¼¹Ì³ª³»¿ª */
.innet_pd td { padding-top:3px; padding-bottom:3px; }

/*°Å·¡¸í¼¼¼­*/
.table_st5 {border-collapse:collapse;}
.table_st5 th {color:#444; border:1px solid #999;}
.table_st5 td {color:#444; border:1px solid #999; line-height:17px; word-break:keep-all; word-wrap:break-word; text-align:center; letter-spacing:0; padding-top:2px; padding-bottom:1px;}
.table_st5 .txt_01{color:#666; font-size:11px;}


/*¸ÞÀÎº¸µå(°øÁö»çÇ×,Á¤½Å°£È£È°µ¿)*/
.main_board{background:url(../images/main/con_bg.jpg); background-repeat:no-repeat; background-position:top left; width:370px; height:241px;}
.main_board .img_area{background-color:#CCCCCC; padding:1px; width:98px; height:75px;}
